Bug 29053 - Samba3-Test: Passwort Richtlinie
Samba3-Test: Passwort Richtlinie
Status: CLOSED FIXED
Product: UCS Test
Classification: Unclassified
Component: Samba
unspecified
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Tobias Peters
Arvid Requate
: interim-5
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-05 17:27 CET by Tobias Peters
Modified: 2013-11-19 06:41 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Peters univentionstaff 2012-11-05 17:27:31 CET
Es soll geprüft werden ob das Setzen von Passwort-Richtlinien funktioniert. Dazu soll exemplarisch geprüft werden ob das Passwort bei der nächsten Anmeldung geändert werden muss, falls dies gesetzt wird.
Comment 1 Tobias Peters univentionstaff 2012-11-09 15:00:09 CET
Test wurde hinzugefügt als 50_samba/40password-policies
Comment 2 Arvid Requate univentionstaff 2013-06-26 18:49:18 CEST
The test is currently disabled as it fails due to

Failed to set password for 'äslbl16a' with error: The semaphore time-out period has expired..
error 2013-06-21 20:27:07        Failed to change the password via net rpc
Comment 3 Stefan Gohmann univentionstaff 2013-07-02 09:58:34 CEST
Move to TM 3.2.
Comment 4 Arvid Requate univentionstaff 2013-10-21 18:11:37 CEST
Ok, fixed now.
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:41:19 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".